@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
ul, li {
    list-style: none outside none;
}
.font14 {
    font-size: 14px;
}
.Cblue, .Cblue a, a.Cblue, .Cblue a:hover, a.Cblue:hover {
    color: #00499B;
}
.BorderBoxBj {
    background: none repeat scroll 0 0 #F0F0F0;
    margin-bottom: 15px;
    padding-bottom: 4px;
    position: relative;
}
.BorderBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
}
.Ktitle {
    background: url("images/title_bg.gif") repeat-x scroll 0 0 transparent;
    height: 29px;
    line-height: 29px;
}
.Kdtitle2 {
    background:url(../images/title2_bg.gif) repeat-x scroll 0 0 transparent;
    height: 29px;
    line-height: 29px;
    padding: 0 18px;
}
.Kdtitle2 h3 {
    float: left;
    font-size: 14px;
    font-weight: bold;
}
.Kdtitle2 span {
    float: right;
}
.yellowBj {
    background: url("images/yellowbj.png") no-repeat scroll 0 0 transparent;
    height: 275px;
    left: 318px;
    padding: 48px 15px 0 16px;
    position: absolute;
    top: 21px;
    width: 368px;
}
.yellowBj h4 {
    color: #00499B;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 30px;
}
.yellowBj p {
    line-height: 21px;
    margin-bottom: 20px;
}
.Kdtitle2 span a, .Kdtitle2 span a:hover {
    text-decoration: none;
}
.BoxCont {
    overflow: hidden;
    padding: 20px 18px;
}
.underlineB {
    background: url("images/underline.gif") repeat-x scroll center bottom transparent;
}
.underlineC {
    background:url(../images/underline.gif) repeat-x scroll center center transparent;
    clear: both;
}
.Kaddress {
    height: 24px;
    line-height: 24px;
    text-align: right;
}
.Kright_718 {
    float: right;
    width: 718px;
}
.Kleft_199 {
    float: left;
    width: 199px;
}
.NewsAct .Kimg {
    float: left;
    width: 153px;
}
.NewsAct .Kimg dl dt {
    border: 1px solid #E1E1E1;
    font-size: 0;
    height: 110px;
    margin-bottom: 10px;
    padding: 4px;
    width: 151px;
}
.NewsAct .Kimg dl dt img {
    cursor: pointer;
    height: 110px;
    width: 151px;
}
.NewsAct .Kimg dl dd.style03 a {
    background:url(../images/an_bg.gif) no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    line-height: 22px;
    margin: 0 auto;
    padding-left: 5px;
    width: 62px;
}
.NewsAct .Kcont {
    float: left;
    line-height: 21px;
    padding-left: 24px;
    width: 495px;
}
.NewsAct .Kcont li.style01 {
    color: #999999;
}
.NewsAct .Kcont li.style02 {
    padding-bottom: 5px;
}
.del_float {
    clear: both;
}
.close {
    cursor: pointer;
    display: block;
    float: right;
    height: 22px;
    margin: 10px;
    text-decoration: none;
    width: 22px;
}
.NewsAct .Kcont ul li.downloadBtn {
    float: right;
}
.NewsAct .Kcont ul li.downloadBtn a {
    background:url(../images/dowbloadBj.gif) no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    line-height: 22px;
    padding-right: 20px;
    text-align: center;
    width: 80px;
}